Bug 1032030 - JON Agent RPM Errata Failure(s): Install test FAILED
JON Agent RPM Errata Failure(s): Install test FAILED
Status: CLOSED NOTABUG
Product: JBoss Operations Network
Classification: JBoss
Component: Agent (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity urgent
: CR01
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 07:12 EST by Armine Hovsepyan
Modified: 2015-09-02 20:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 10:37:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armine Hovsepyan 2013-11-19 07:12:37 EST
Description of problem:
Install test FAILED

Version-Release number of selected component (if applicable):
errata 2013:16291

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
=== InstallTest =====================

TPSWARNING: check system integrity: you appear to have a version of one of the errata packages installed that is not on the list of old or new packages.  This could indicate the presence of test packages or configurations that might cause additional problems.


TPSWARNING: check system integrity: you appear to have a version of one of the errata packages installed that is not on the list of old or new packages.  This could indicate the presence of test packages or configurations that might cause additional problems.

Install test FAILED
Output from RPM Command:
rpm: no packages given for install

Old packages: 
New packages: 
Packages on system after install attempt - none -
TPSRESULT: InstallTest Returning: FAIL


Expected results:
TPSRESULT: InstallTest Returning: PASS

Additional info:
Comment 1 Mike Foley 2013-11-19 16:16:19 EST
<stefan_n> this is somewhere in the BZ  "rpm: no packages given for install"
<stefan_n> that is a TPS setup issue and nothing wrong with the JON agent RPM that was created by the release processes


Can QE revisit this one? Dev is rejecting it as a valid TPS test failure.
Comment 2 Mike Foley 2013-11-19 16:42:20 EST
removing blocks GA flag until we know more
Comment 3 Armine Hovsepyan 2013-11-20 10:37:24 EST
re-ran tps tests ->http://nest.test.redhat.com/mnt/qa/scratch/errata/2013:16291/tps/tps-rpmtest.html

Note You need to log in before you can comment on or make changes to this bug.